Subject: Ticket Assigned - BHD 1 Voucher escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 11:23:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  BHD 1 Voucher escalation zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336558882            02:43 PM, 02nd Mar                   Algaili                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:43 PM, 02nd Mar                     zahra                    Sure.           02:43 PM, 02nd Mar                     zahra                    هلا مرحبا           02:44 PM, 02nd Mar                   Algaili                   How may I help you?           02:44 PM, 02nd Mar                     zahra                    My order number is 7438949894           02:44 PM, 02nd Mar                     zahra                    I want the refund on my credit card not in your application           02:45 PM, 02nd Mar                     zahra                    Because its not my mistake           02:45 PM, 02nd Mar                     zahra                    Its yours           02:45 PM, 02nd Mar                     zahra                    If the it           02:45 PM, 02nd Mar                   Juhi                   Please stay on hold while I retrieve the information.           02:45 PM, 02nd Mar                     zahra                    Item* is out of stock why its showing like availabld           02:45 PM, 02nd Mar                   Juhi                   This order number is not valid           02:46 PM, 02nd Mar                   Juhi                   Kindly provide us the correct order number           02:46 PM, 02nd Mar                     zahra                    Wait           02:46 PM, 02nd Mar                     zahra                             02:47 PM, 02nd Mar                     zahra                    Hello           02:50 PM, 02nd Mar                     zahra                    ????           02:50 PM, 02nd Mar                   Juhi                   We thank you for being on hold           02:50 PM, 02nd Mar                     zahra                    what if i will not order from your app again?           02:51 PM, 02nd Mar                   Juhi                   We would like to inform you that My Credits amount is non transferable.           02:51 PM, 02nd Mar                     zahra                    Why i have to pay for the delivery 1 bd more?           02:51 PM, 02nd Mar                     zahra                    Its not my mistake           02:51 PM, 02nd Mar                   Juhi                   You will not be charged extra anyway           02:52 PM, 02nd Mar                     zahra                    Also my SHUKRAN card, the amount 0 but why? I have earned points and i did not use it           02:52 PM, 02nd Mar                     zahra                    Why its 0           02:52 PM, 02nd Mar                     zahra                    How i will not be charged?           02:52 PM, 02nd Mar                     zahra                    I make the order cash on delivery? And u will not charging me?           02:53 PM, 02nd Mar                   Juhi                   We see that you are contacting regarding the Shukran points that you have gained from your last purchases from our website.   We would like to inform that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           02:53 PM, 02nd Mar                   Juhi                   You can order from your debit or credit card           02:54 PM, 02nd Mar                     zahra                    Not my last order           02:54 PM, 02nd Mar                     zahra                    I have before           02:54 PM, 02nd Mar                     zahra                    How i can order from debit?           02:54 PM, 02nd Mar                     zahra                    There is a charge 1 bd           02:54 PM, 02nd Mar                     zahra                    I just cheaked           02:54 PM, 02nd Mar                   Juhi                   Also we have apple pay, If you pay by using it the refund will be processed to your bank account.           02:55 PM, 02nd Mar                   Juhi                   We would like to inform you that on prepaid orders you do not have to pay any extra delivery charge.           02:56 PM, 02nd Mar                     zahra                    !!!!!           02:57 PM, 02nd Mar                     zahra                    You understand my point?           02:57 PM, 02nd Mar                   Juhi                   We would like to inform you that on prepaid orders you do not have to pay any extra delivery charge.           02:57 PM, 02nd Mar                     zahra                    There is a points in My shukran card, not from my last order           02:59 PM, 02nd Mar                     zahra                    Its from other past orders           02:59 PM, 02nd Mar                     zahra                    But now i see my shukran card empty why ?????           03:01 PM, 02nd Mar                     zahra                    Am not taking about only this order now           03:01 PM, 02nd Mar                   Juhi                   We apologise but the last order we see here was from april 2020 and you do not have any shukran points.           03:03 PM, 02nd Mar                     zahra                    I always go to the store           03:03 PM, 02nd Mar                   Juhi                   We request you to contact shukran team for the shukran issues.           03:03 PM, 02nd Mar                     zahra                    And they asked my about my numvber to add the points           03:03 PM, 02nd Mar                   Juhi                   If those are store related purchases kindly contact the store team.           03:05 PM, 02nd Mar                     zahra                    Which store?           03:05 PM, 02nd Mar                     zahra                    Not only one store           03:05 PM, 02nd Mar                     zahra                    All the time           03:05 PM, 02nd Mar                     zahra                    I have shukran card from maybe two years           03:05 PM, 02nd Mar                     zahra                    And i am sure i have a points           03:06 PM, 02nd Mar                     zahra                    And now the amount zero!           03:06 PM, 02nd Mar                   Juhi                   We request you to contact shukran team as we are unable to find shukran points regarding store purchase.           03:06 PM, 02nd Mar                     zahra                    Ok           03:06 PM, 02nd Mar                     zahra                    Now i can make order? Without any charge?           03:07 PM, 02nd Mar                     zahra                    For delivery?           03:07 PM, 02nd Mar                   Juhi                   yes you can only if that is prepaid order.           03:07 PM, 02nd Mar                     zahra                    What u mean by prepaid?           03:08 PM, 02nd Mar                   Juhi                   We would like to tell you that we charge extra only on cash on delivery.           03:09 PM, 02nd Mar                     zahra                    I have credit already           03:10 PM, 02nd Mar                   Juhi                   On debit or credit card payments, Pay pal, apple pay etc. we do not charge any extra amount.           03:10 PM, 02nd Mar                     zahra                    I will use the refundable credit onlyyyyy           03:10 PM, 02nd Mar                     zahra                    3 bd onlyyyyyy           03:10 PM, 02nd Mar                   Juhi                   Yes you can use My Credits and you will not be charged extra.           03:10 PM, 02nd Mar                     zahra                    !!!! Even the delivery right?           03:10 PM, 02nd Mar                   Juhi                   yes           03:11 PM, 02nd Mar                     zahra                    I just cheaked           03:11 PM, 02nd Mar                     zahra                             03:12 PM, 02nd Mar                     zahra                    There is 1BD charge           03:12 PM, 02nd Mar                     zahra                    Are you serious!!!!!!!!           03:12 PM, 02nd Mar                     zahra                    !!!!!!!           03:12 PM, 02nd Mar                   Juhi                   Shipping charges are not the cash on delivery charges           03:13 PM, 02nd Mar                     zahra                    Heeyyyyy           03:13 PM, 02nd Mar                     zahra                    !!!!           03:13 PM, 02nd Mar                     zahra                    What?           03:13 PM, 02nd Mar                     zahra                    Please           03:13 PM, 02nd Mar                     zahra                    Let your manager call me           03:13 PM, 02nd Mar                     zahra                    Nowww           03:13 PM, 02nd Mar                   Juhi                   on orders above 20 BHD we do not charge shipping charges           03:14 PM, 02nd Mar                   Juhi                   Kindly check on the website.           03:14 PM, 02nd Mar                   Juhi                   https://www.centrepointstores.com/bh/en/           03:14 PM, 02nd Mar                     zahra                    Let your manager call me           03:15 PM, 02nd Mar                     zahra                    But this is not my mistake           03:15 PM, 02nd Mar                     zahra                    I paid for mug, it was out of stock...           03:16 PM, 02nd Mar                   Juhi                   We would like to inform you that as per our company's policy all the orders which are less than BHD 20, Prepaid or cash on delivery, for them you have to pay shipping charges.           03:16 PM, 02nd Mar                     zahra                    This not my mistake           03:16 PM, 02nd Mar                     zahra                    I know that           03:16 PM, 02nd Mar                     zahra                    Are u stupid????           03:16 PM, 02nd Mar                     zahra                    ????????           03:16 PM, 02nd Mar                     zahra                    Let your manager call me           03:16 PM, 02nd Mar                     zahra                    Now           03:16 PM, 02nd Mar                     zahra                    now           03:16 PM, 02nd Mar                     zahra                    Really you are stupid           03:17 PM, 02nd Mar                   Juhi                   We will escalate the case to the concerned team and they will try to give you the refund into your Benefit account.           03:17 PM, 02nd Mar                     zahra                    Now           03:17 PM, 02nd Mar                     zahra                    Let your manager call me           03:17 PM, 02nd Mar                     zahra                    Now           03:17 PM, 02nd Mar                     zahra                    Because you are stupid           03:17 PM, 02nd Mar                     zahra                    If its my mistake i will pay           03:17 PM, 02nd Mar                     zahra                    But its not. My           03:17 PM, 02nd Mar                     zahra                    I will not pay 1 bd for delivery           03:18 PM, 02nd Mar                   Juhi                   Kindly provide your contact number so that we can forward it to our team to arrange a call back.           03:18 PM, 02nd Mar                     zahra                    And i will not add 17 bd more to get free charge           03:18 PM, 02nd Mar                     zahra                    36558882           03:18 PM, 02nd Mar                     zahra                    Its in the system           03:18 PM, 02nd Mar                     zahra                    I thins           03:18 PM, 02nd Mar                     zahra                    Think           03:18 PM, 02nd Mar                     zahra                    I will complain           03:18 PM, 02nd Mar                     zahra                    I will send an email           03:18 PM, 02nd Mar                   Juhi                   We will escalate the case to the concerned team and they will try to give you the refund into your Benefit account and remove your amount from My Credits.           03:19 PM, 02nd Mar                   Juhi                   Do you have any other questions I can help you with?           03:19 PM, 02nd Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:23 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176873